{% set CodiceModulo = "DOM_ISC_TRASCO" %}
{% set Urn = "document:c_a660:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "trasporto.scolastico:iscrizione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|06/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di trasporto scolastico{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}                   

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Scuola1"> iscritto alla scuola primaria </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Scuola1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaDenominazionePrimaria"> Scuola </label>
        <select class="form-control custom-select" id="Parametri_ScuolaDenominazionePrimaria" name="Parametri_ScuolaDenominazionePrimaria" label="Scuola" onceonly="true">
          <option value=""></option>
          <option value="Capoluogo">Capoluogo</option>
          <option value="San Martino">San Martino</option>
          <option value="Crocera">Crocera</option>
        </select>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaClassePrimaria"> Classe </label>
        <select class="form-control custom-select" id="Parametri_ScuolaClassePrimaria" name="Parametri_ScuolaClassePrimaria" label="Classe" onceonly="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaSezionePrimaria"> Sezione </label>
        <input class="form-control" id="Parametri_ScuolaSezionePrimaria" name="Parametri_ScuolaSezionePrimaria" label="Sezione" onceonly="true">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Scuola2"> iscritto alla scuola secondaria </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Scuola2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaClasseSecondaria"> Classe </label>
        <select class="form-control custom-select" id="Parametri_ScuolaClasseSecondaria" name="Parametri_ScuolaClasseSecondaria" label="Classe" onceonly="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
        </select>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaTempoSecondaria"> Tempo </label>
        <select class="form-control custom-select" id="Parametri_ScuolaTempoSecondaria" name="Parametri_ScuolaTempoSecondaria" label="Tempo" onceonly="true">
          <option value=""></option>
          <option value="Ordinario (30 ore)">Ordinario (30 ore)</option>
          <option value="Prolungato (36 ore)">Prolungato (36 ore)</option>
        </select>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ScuolaSezioneSecondaria"> Sezione </label>
        <input class="form-control" id="Parametri_ScuolaSezioneSecondaria" name="Parametri_ScuolaSezioneSecondaria" label="Sezione" onceonly="true">
      </div>
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'iscrizione al servizio di trasporto scolastico, per il viaggio di</div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di viaggio </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Parametri_TipoViaggio" name="Parametri_TipoViaggio" label="Tipologia di viaggio" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Parametri_TipoViaggio" id="Parametri_TipoViaggio1" name="Parametri_TipoViaggio1" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label text-justify" for="Parametri_TipoViaggio1"> andata </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_FermataAndata"> Fermata </label>
        <input class="form-control" id="Parametri_FermataAndata" name="Parametri_FermataAndata" label="Fermata" mandatory_enabled="#Parametri_TipoViaggio1.checked()" onceonly="true">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Parametri_TipoViaggio" id="Parametri_TipoViaggio2" name="Parametri_TipoViaggio2" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label text-justify" for="Parametri_TipoViaggio2"> ritorno </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_FermataRitorno"> Fermata </label>
        <input class="form-control" id="Parametri_FermataRitorno" name="Parametri_FermataRitorno" label="Fermata" mandatory_enabled="#Parametri_TipoViaggio2.checked()" onceonly="true">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> COMUNICA INOLTRE </div>
  <div class="paragraph text-justify"> a quale apposita fermata contrassegnata l’allievo scenderà o salirà sullo scuolabus, specificando se possibile il numero civico più vicino </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                             mandatory_enabled="true", 
                                                             label="", 
                                                             enabled="true", 
                                                             suffix="", 
                                                             visibility_info="false") }}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di essere a conoscenza che nel caso di alunno con disabilità dovrà essere contattata l’area Servizi Generali del Comune di Barge prima dell’iscrizione al servizio",
    "di essere a conoscenza che il servizio di trasporto alunni inizia e termina con la salita o la discesa dal mezzo, pertanto l’Amministrazione comunale e gli autisti non assumono alcuna responsabilità connessa alla custodia degli utenti al di fuori di tali circostanze",
    "di essere a conoscenza che gli esercenti la patria potestà devono essere obbligatoriamente sempre presenti alla fermata dello scuolabus in partenza ed in arrivo"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara4"> di delegare un maggiorenne per attendere lo studente alla fermata interessata </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara4.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_RuoloDelegato"> Ruolo del delegato </label>
          <input class="form-control" id="Parametri_RuoloDelegato" name="Parametri_RuoloDelegato" label="Ruolo del delegato">
        </div>
      </div>
    </div>
  </div>
</div>

{{ utils_scolastici.dichiarazione_miur() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12 text-center">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="ALTRI-ALLEGATI"> altri allegati <span class="infoes"> (specificare) </span> </label>
    <input class="form-control w-75 d-inline-block" id="AltriAllegati" name="AltriAllegati" label="Descrizione" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
